BODY
	{
	background-color: #006699; 
	}
	
.a-dark
	{
	 color: #669999; 
	 text-decoration: underline; 
	 font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif; 
	 font-size: 9px; 
	 font-weight: bold;
	 }

.content
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, Tahoma, Sans-Serif; 
	color: #FFFFFF;
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
	}
	
.subcontent
	{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif; 
	color: #FFFFFF;
	font-size: 10px;
	padding: 4px;
	}
	
.accent
	{
	font-family: Verdana, Tahoma, Arial, Helvetica, Sans-Serif; 
	color: #996633;
	font-size: 9px;
	padding: 4px;
	}

.INPUT 
	{
	background-color: White; 
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	color: #5D5D5D; 
	font-size: 10px;
	border: 1pt inset white;
	}

.SUBMIT 
	{
	background-color: #669999; 
	font-family: Verdana, Arial, Helvetica, Sans-Serif; 
	color: #FFFFFF; 
	font-size: 9px;
	font-weight: bold;
	border: 1pt outset white;
	}
	
